Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0109

Overview

Vulnerability Score 1.2 1.2
CVE Id CVE-2001-0109
Last Modified 05 Sep 2008 04:23:17
Published 12 Mar 2001 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity HIGH
Authentication NONE

CVE-2001-0109

Summary

rctab in SuSE 7.0 and earlier allows local users to create or overwrite arbitrary files via a symlink attack on the rctmp temporary file.

Vulnerable Systems

Operating System

  • Suse Linux 6.1

  • Suse Linux 6.2

  • Suse Linux 6.3

  • Suse Linux 6.4

  • Suse Linux 7.0


References

BID - 2207

BUGTRAQ - 20010113 Serious security flaw in SuSE rctab

XF - rctab-elevate-privileges(5945)

BUGTRAQ - 20010117 Re: Serious security flaw in SuSE rctab


Last Updated: 27 May 2016 10:36:08